<mdb:MD_Metadata xmlns:mdb="http://standards.iso.org/iso/19115/-3/mdb/2.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:cat="http://standards.iso.org/iso/19115/-3/cat/1.0" xmlns:gfc="http://standards.iso.org/iso/19110/gfc/1.1" xmlns:cit="http://standards.iso.org/iso/19115/-3/cit/2.0" xmlns:gcx="http://standards.iso.org/iso/19115/-3/gcx/1.0" xmlns:gex="http://standards.iso.org/iso/19115/-3/gex/1.0" xmlns:lan="http://standards.iso.org/iso/19115/-3/lan/1.0" xmlns:srv="http://standards.iso.org/iso/19115/-3/srv/2.0" xmlns:mas="http://standards.iso.org/iso/19115/-3/mas/1.0" xmlns:mcc="http://standards.iso.org/iso/19115/-3/mcc/1.0" xmlns:mco="http://standards.iso.org/iso/19115/-3/mco/1.0" xmlns:mda="http://standards.iso.org/iso/19115/-3/mda/1.0" xmlns:mds="http://standards.iso.org/iso/19115/-3/mds/2.0" xmlns:mdt="http://standards.iso.org/iso/19115/-3/mdt/2.0" xmlns:mex="http://standards.iso.org/iso/19115/-3/mex/1.0" xmlns:mmi="http://standards.iso.org/iso/19115/-3/mmi/1.0" xmlns:mpc="http://standards.iso.org/iso/19115/-3/mpc/1.0" xmlns:mrc="http://standards.iso.org/iso/19115/-3/mrc/2.0" xmlns:mrd="http://standards.iso.org/iso/19115/-3/mrd/1.0" xmlns:mri="http://standards.iso.org/iso/19115/-3/mri/1.0" xmlns:mrl="http://standards.iso.org/iso/19115/-3/mrl/2.0" xmlns:mrs="http://standards.iso.org/iso/19115/-3/mrs/1.0" xmlns:msr="http://standards.iso.org/iso/19115/-3/msr/2.0" xmlns:mdq="http://standards.iso.org/iso/19157/-2/mdq/1.0" xmlns:dqm="http://standards.iso.org/iso/19157/-2/dqm/1.0" xmlns:mac="http://standards.iso.org/iso/19115/-3/mac/2.0" xmlns:gco="http://standards.iso.org/iso/19115/-3/gco/1.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xlink="http://www.w3.org/1999/xlink">
  <mdb:metadataIdentifier>
    <mcc:MD_Identifier>
      <mcc:code>
        <gco:CharacterString>65576285-06b1-43b4-bd31-8085e36750dc</gco:CharacterString>
      </mcc:code>
    </mcc:MD_Identifier>
  </mdb:metadataIdentifier>
  <mdb:defaultLocale>
    <lan:PT_Locale id="EN">
      <lan:language>
        <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
      </lan:language>
      <lan:characterEncoding>
        <lan:MD_CharacterSetCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_CharacterSetCode" codeListValue="utf8" />
      </lan:characterEncoding>
    </lan:PT_Locale>
  </mdb:defaultLocale>
  <mdb:metadataScope>
    <mdb:MD_MetadataScope>
      <mdb:resourceScope>
        <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="nonGeographicDataset" />
      </mdb:resourceScope>
      <mdb:name>
        <gco:CharacterString>Tabular dataset</gco:CharacterString>
      </mdb:name>
    </mdb:MD_MetadataScope>
  </mdb:metadataScope>
  <mdb:contact>
    <cit:CI_Responsibility>
      <cit:role>
        <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="pointOfContact" />
      </cit:role>
      <cit:party>
        <cit:CI_Organisation>
          <cit:name>
            <gco:CharacterString>European Environment Agency</gco:CharacterString>
          </cit:name>
          <cit:contactInfo>
            <cit:CI_Contact>
              <cit:address>
                <cit:CI_Address>
                  <cit:deliveryPoint>
                    <gco:CharacterString>Kongens Nytorv 6</gco:CharacterString>
                  </cit:deliveryPoint>
                  <cit:city>
                    <gco:CharacterString>Copenhagen</gco:CharacterString>
                  </cit:city>
                  <cit:administrativeArea>
                    <gco:CharacterString>K</gco:CharacterString>
                  </cit:administrativeArea>
                  <cit:postalCode>
                    <gco:CharacterString>1050</gco:CharacterString>
                  </cit:postalCode>
                  <cit:country>
                    <gco:CharacterString>Denmark</gco:CharacterString>
                  </cit:country>
                  <cit:electronicMailAddress>
                    <gco:CharacterString>sdi@eea.europa.eu</gco:CharacterString>
                  </cit:electronicMailAddress>
                </cit:CI_Address>
              </cit:address>
            </cit:CI_Contact>
          </cit:contactInfo>
        </cit:CI_Organisation>
      </cit:party>
    </cit:CI_Responsibility>
  </mdb:contact>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2022-09-07T07:56:02.191Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:dateInfo>
    <cit:CI_Date>
      <cit:date>
        <gco:DateTime>2025-10-09T10:54:34.365823Z</gco:DateTime>
      </cit:date>
      <cit:dateType>
        <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="revision" />
      </cit:dateType>
    </cit:CI_Date>
  </mdb:dateInfo>
  <mdb:metadataStandard>
    <cit:CI_Citation>
      <cit:title>
        <gco:CharacterString>ISO 19115-3:2018</gco:CharacterString>
      </cit:title>
      <cit:edition>
        <gco:CharacterString>1.0</gco:CharacterString>
      </cit:edition>
    </cit:CI_Citation>
  </mdb:metadataStandard>
  <mdb:metadataLinkage>
    <cit:CI_OnlineResource>
      <cit:linkage>
        <gco:CharacterString>https://sdi.eea.europa.eu/geonetwork/srv/api/records/65576285-06b1-43b4-bd31-8085e36750dc</gco:CharacterString>
      </cit:linkage>
      <cit:function>
        <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="completeMetadata" />
      </cit:function>
    </cit:CI_OnlineResource>
  </mdb:metadataLinkage>
  <mdb:identificationInfo>
    <mri:MD_DataIdentification>
      <mri:citation>
        <cit:CI_Citation>
          <cit:title>
            <gco:CharacterString>European Red List of Habitats - enhanced by EEA, May 2022</gco:CharacterString>
          </cit:title>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:DateTime>2022-05-22T15:33:52+00:00</gco:DateTime>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="creation" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:date>
            <cit:CI_Date>
              <cit:date>
                <gco:DateTime>2022-05-22T15:33:52+00:00</gco:DateTime>
              </cit:date>
              <cit:dateType>
                <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
              </cit:dateType>
            </cit:CI_Date>
          </cit:date>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>eea_t_european-red-list-habitats_p_2016-2021_v01_r00</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>european-red-list-of-habitats</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
          <cit:identifier>
            <mcc:MD_Identifier>
              <mcc:code>
                <gco:CharacterString>DAT-160-en</gco:CharacterString>
              </mcc:code>
            </mcc:MD_Identifier>
          </cit:identifier>
        </cit:CI_Citation>
      </mri:citation>
      <mri:abstract>
        <gco:CharacterString>The European Red List of Habitats provides an assessment of the risk of collapse of marine, terrestrial and freshwater natural and semi-natural habitats based on a consistent set of criteria and categories and detailed data and expertise. The geographical coverage is the European Union and adjacent regions. 
The European Red List of Habitats project was funded by the European Commission. Subsequent projects carried out by the European Environment Agency (EEA) and European Red List habitats project coordinators further refined the codes and names and enhanced crosslinks to other habitat typologies.</gco:CharacterString>
      </mri:abstract>
      <mri:pointOfContact>
        <cit:CI_Responsibility>
          <cit:role>
            <cit:CI_RoleCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_RoleCode" codeListValue="publisher" />
          </cit:role>
          <cit:party>
            <cit:CI_Organisation>
              <cit:name>
                <gco:CharacterString>European Environment Agency</gco:CharacterString>
              </cit:name>
              <cit:contactInfo>
                <cit:CI_Contact>
                  <cit:onlineResource>
                    <cit:CI_OnlineResource>
                      <cit:linkage>
                        <gco:CharacterString>http://www.eea.europa.eu#organization</gco:CharacterString>
                      </cit:linkage>
                    </cit:CI_OnlineResource>
                  </cit:onlineResource>
                </cit:CI_Contact>
              </cit:contactInfo>
            </cit:CI_Organisation>
          </cit:party>
        </cit:CI_Responsibility>
      </mri:pointOfContact>
      <mri:spatialResolution>
        <mri:MD_Resolution>
          <mri:distance>
            <gco:Distance uom="m" />
          </mri:distance>
        </mri:MD_Resolution>
      </mri:spatialResolution>
      <mri:topicCategory>
        <mri:MD_TopicCategoryCode>environment</mri:MD_TopicCategoryCode>
      </mri:topicCategory>
      <mri:extent>
        <gex:EX_Extent>
          <gex:temporalElement>
            <gex:EX_TemporalExtent>
              <gex:extent>
                <gml:TimePeriod gml:id="d17964e856a1052958">
                  <gml:beginPosition>2016</gml:beginPosition>
                  <gml:endPosition>2021</gml:endPosition>
                </gml:TimePeriod>
              </gex:extent>
            </gex:EX_TemporalExtent>
          </gex:temporalElement>
        </gex:EX_Extent>
      </mri:extent>
      <mri:resourceMaintenance>
        <mmi:MD_MaintenanceInformation>
          <mmi:maintenanceAndUpdateFrequency>
            <mmi:MD_MaintenanceFrequencyCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_MaintenanceFrequencyCode" codeListValue="" />
          </mmi:maintenanceAndUpdateFrequency>
        </mmi:MD_MaintenanceInformation>
      </mri:resourceMaintenance>
      <mri:graphicOverview>
        <mcc:MD_BrowseGraphic>
          <mcc:fileName>
            <gco:CharacterString>https://sdi.eea.europa.eu/catalogue/srv/api/records/65576285-06b1-43b4-bd31-8085e36750dc/attachments/red-list.png?approved=true</gco:CharacterString>
          </mcc:fileName>
        </mcc:MD_BrowseGraphic>
      </mri:graphicOverview>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword gco:nilReason="missing">
            <gcx:Anchor xlink:href="" />
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="https://rod.eionet.europa.eu/obligations">Reporting obligations</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2023-02-06</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.rod-eionet-europa-eu">geonetwork.thesaurus.external.theme.rod-eionet-europa-eu</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>2019 1.7.2</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA Management Plan</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-08-25</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/local.theme.eea-mp">geonetwork.thesaurus.local.theme.eea-mp</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gco:CharacterString>Biodiversity</gco:CharacterString>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>EEA topics</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2020-09-24</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.eea-topics">geonetwork.thesaurus.external.theme.eea-topics</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords />
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords gco:nilReason="withheld">
        <mri:MD_Keywords />
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword gco:nilReason="missing">
            <gco:CharacterString />
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="theme" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>GEMET</gco:CharacterString>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2021-11-30</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.theme.gemet">geonetwork.thesaurus.external.theme.gemet</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:descriptiveKeywords>
        <mri:MD_Keywords>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/MKD">North Macedonia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/FRA">France</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/AUT">Austria</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/LTU">Lithuania</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/CYP">Cyprus</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/HUN">Hungary</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/CZE">Czechia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/TUR">Türkiye</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/NOR">Norway</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/DEU">Germany</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/MLT">Malta</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/SRB">Serbia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/CHE">Switzerland</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/FIN">Finland</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/ESP">Spain</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/SVK">Slovakia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/LIE">Liechtenstein</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/ISL">Iceland</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/SVN">Slovenia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/BEL">Belgium</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/KOS">Kosovo (UNSCR 1244/99)</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/MNE">Montenegro</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/IRL">Ireland</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/ROU">Romania</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/GBR">United Kingdom</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/GRC">Greece</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/BIH">Bosnia and Herzegovina</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/EST">Estonia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/POL">Poland</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/ITA">Italy</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/PRT">Portugal</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/LUX">Luxembourg</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/NLD">Netherlands</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/ALB">Albania</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/SWE">Sweden</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/LVA">Latvia</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/DNK">Denmark</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/BGR">Bulgaria</gcx:Anchor>
          </mri:keyword>
          <mri:keyword>
            <gcx:Anchor xlink:href="http://www.naturalearthdata.com/ne_admin#Country/HRV">Croatia</gcx:Anchor>
          </mri:keyword>
          <mri:type>
            <mri:MD_KeywordTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_KeywordTypeCode" codeListValue="place" />
          </mri:type>
          <mri:thesaurusName>
            <cit:CI_Citation>
              <cit:title>
                <gcx:Anchor xlink:href="http://geonetwork-opensource.org/thesaurus/naturalearth-and-seavox">Continents, countries, sea regions of the world.</gcx:Anchor>
              </cit:title>
              <cit:date>
                <cit:CI_Date>
                  <cit:date>
                    <gco:Date>2015-07-17</gco:Date>
                  </cit:date>
                  <cit:dateType>
                    <cit:CI_DateTypeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_DateTypeCode" codeListValue="publication" />
                  </cit:dateType>
                </cit:CI_Date>
              </cit:date>
              <cit:identifier>
                <mcc:MD_Identifier>
                  <mcc:code>
                    <gcx:Anchor xlink:href="https://sdi.eea.europa.eu/catalogue/srv/api/registries/vocabularies/external.place.regions">geonetwork.thesaurus.external.place.regions</gcx:Anchor>
                  </mcc:code>
                </mcc:MD_Identifier>
              </cit:identifier>
            </cit:CI_Citation>
          </mri:thesaurusName>
        </mri:MD_Keywords>
      </mri:descriptiveKeywords>
      <mri:resourceConstraints>
                          <mco:MD_LegalConstraints>
                          <mco:useConstraints>
                          <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#MD_RestrictionCode"
                          codeListValue="otherRestrictions"/>
                          </mco:useConstraints>
                          <mco:otherConstraints>
                          <gco:CharacterString>License CC-BY 4.0 (https://creativecommons.org/licenses/by/4.0/). Copyright holder: European Environment Agency (EEA).</gco:CharacterString>
                          </mco:otherConstraints>
                          </mco:MD_LegalConstraints>
                          </mri:resourceConstraints>
      <mri:resourceConstraints>
        <mco:MD_LegalConstraints>
          <mco:accessConstraints>
            <mco:MD_RestrictionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_RestrictionCode" codeListValue="otherRestrictions" />
          </mco:accessConstraints>
          <mco:otherConstraints>
            <gcx:Anchor xlink:href="http://inspire.ec.europa.eu/metadata-codelist/LimitationsOnPublicAccess/noLimitations">No limitations to public access</gcx:Anchor>
          </mco:otherConstraints>
        </mco:MD_LegalConstraints>
      </mri:resourceConstraints>
      <mri:defaultLocale>
        <lan:PT_Locale>
          <lan:language>
            <lan:LanguageCode codeList="http://www.loc.gov/standards/iso639-2/" codeListValue="eng" />
          </lan:language>
          <lan:characterEncoding gco:nilReason="unknown" />
        </lan:PT_Locale>
      </mri:defaultLocale>
      <mri:supplementalInformation>
        <gco:CharacterString>The European Red List of Habitats project funded by the European Commission was finalised in 2016. It assessed the risk of collapse of European habitats. The risk of habitat collapse describes the degree of endangerment.
A total of 490 habitats were assessed. For both terrestrial and marine habitats the Red List typology was based on the EUNIS habitat classification at level 3 for the terrestrial and level 4 for the marine habitats. For each habitat there is a dedicated factsheet. The 2016 project deliverables can be found at the Eionet forum webpage https://forum.eionet.europa.eu/european-red-list-habitats/library (https://forum.eionet.europa.eu/european-red-list-habitats/library). 
After finalisation of the 2016 assessment project, it was necessary to refine further the habitat codes and names and enhance the crosslinks to other habitat typologies. This was addressed in contracts issued by the EEA to Wageningen Environmental Research. It included the European Red List of Habitats’ project co-ordinators.
For more information on the findings of these contracts please refer to the corrigendum on the Eionet forum webpage https://forum.eionet.europa.eu/european-red-list-habitats/library/corrigentum-project-deliverables (https://forum.eionet.europa.eu/european-red-list-habitats/library/corrigentum-project-deliverables)</gco:CharacterString>
      </mri:supplementalInformation>
    </mri:MD_DataIdentification>
  </mdb:identificationInfo>
  <mdb:distributionInfo>
    <mrd:MD_Distribution>
      <mrd:distributionFormat>
        <mrd:MD_Format>
          <mrd:formatSpecificationCitation>
            <cit:CI_Citation>
              <cit:title>
                <gco:CharacterString>Microsoft Excel (.xls, .xlsx)</gco:CharacterString>
              </cit:title>
              <cit:date gco:nilReason="unknown" />
              <cit:edition gco:nilReason="unknown">
                <gco:CharacterString />
              </cit:edition>
            </cit:CI_Citation>
          </mrd:formatSpecificationCitation>
        </mrd:MD_Format>
      </mrd:distributionFormat>
      <mrd:transferOptions>
        <mrd:MD_DigitalTransferOptions>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/webdav/datastore/public/eea_t_european-red-list-habitats_p_2016-2021_v01_r00/</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>EEA:FOLDERPATH</gco:CharacterString>
              </cit:protocol>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/data/65576285-06b1-43b4-bd31-8085e36750dc</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:URL</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Direct download</gco:CharacterString>
              </cit:name>
              <cit:description>
                <gco:CharacterString>The Excel file includes the codes provided by the European Red List of habitats and the codes, names and crosslinks as enhanced by EEA. It also includes the Red List assessment category.
The terrestrial Red List habitats are cross-linked with the EUNIS habitat classification 2012 and revised EUNIS classification 2021 and the habitats listed in Annex I of the Habitats Directive (Directive 92/43/EC). The marine Red List habitats are cross-linked with revised EUNIS marine classification 2022 and with Annex I habitats.
                   
 Additional files contain the habitat descriptions of the European Red List habitats from the Red List project. The habitat names in the files are the names refined by EEA but the codes are from the original Red List project database. The key between the EEA refined codes and the Red List project codes is given in the Excel file above.</gco:CharacterString>
              </cit:description>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/catalogue/srv/api/records/65576285-06b1-43b4-bd31-8085e36750dc/attachments/Marine%20habitat%20descriptions.docx?approved=true</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Marine habitat desription</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
          <mrd:onLine>
            <cit:CI_OnlineResource>
              <cit:linkage>
                <gco:CharacterString>https://sdi.eea.europa.eu/catalogue/srv/api/records/65576285-06b1-43b4-bd31-8085e36750dc/attachments/Terrestrial%20habitat%20descriptions.docx?approved=true</gco:CharacterString>
              </cit:linkage>
              <cit:protocol>
                <gco:CharacterString>WWW:DOWNLOAD-1.0-http--download</gco:CharacterString>
              </cit:protocol>
              <cit:name>
                <gco:CharacterString>Terrestrial habitat description</gco:CharacterString>
              </cit:name>
              <cit:function>
                <cit:CI_OnLineFunctionCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#CI_OnLineFunctionCode" codeListValue="download" />
              </cit:function>
            </cit:CI_OnlineResource>
          </mrd:onLine>
        </mrd:MD_DigitalTransferOptions>
      </mrd:transferOptions>
    </mrd:MD_Distribution>
  </mdb:distributionInfo>
  <mdb:resourceLineage>
    <mrl:LI_Lineage>
      <mrl:statement>
        <gco:CharacterString>The Excel file includes the codes provided by the European Red List of habitats and the codes, names and crosslinks as enhanced by EEA. It also includes the Red List assessment category. The terrestrial Red List habitats are cross-linked with the EUNIS habitat classification 2012 and revised EUNIS classification 2021 and the habitats listed in Annex I of the Habitats Directive (Directive 92/43/EC). The marine Red List habitats are cross-linked with revised EUNIS marine classification 2022 and with Annex I habitats.

Documentation also contains the habitat descriptions of the European Red List habitats from the Red List project. The habitat names in the files are the names refined by EEA but the codes are from the original Red List project database. The key between the EEA refined codes and the Red List project codes is given in the Excel file

Two reports provide the overview of the European Red List of Habitats project:
S. Gubbay, N. Sanders, T. Haynes, J.A.M. Janssen, J.R. Rodwell, A. Nieto, M. García Criado, S. Beal, J. Borg, M. Kennedy, D. Micu, M. Otero, G. Saunders and M. Calix (2016). Red List of European Habitats. 1. Marine habitats. European Commission, DG Environment, Brussels.
Janssen, J.A.M., Rodwell, J.S., García Criado, M., Gubbay, S., Haynes, T., Nieto, A., Sanders, N., Landucci, F., Loidi, J., Ssymank, A., Tahvanainen, T., Valderrabano, M., Acosta, A., Aronsson, M., Arts, G., Attorre, F., Bijlsma, R.-J., Bioret, F., Biţă-Nicolae, C., Biurrun, I., Calix, M., Capelo, J., Čarni, A., Chytrý, M., Dengler, J., Dimopoulos, P., Essl, F., Gardfjell, H., Gigante, D., Giusso del Galdo, G., Hájek, M., Jansen, F., Jansen, J., Kapfer, J., Kontula, T., Mickolajczak, A., Molina, J.A., Molnar, Z., Paternoster, D., Pierik, A., Poulin, B., Renaux, B., Schaminée, J.H.J., Sumberova, K., Toivonen, H., Tonteri, T., Tsiripidis, I., Tzonev, R. and Valachovič, M. (2016). Red List of European Habitats. 2. Terrestrial and freshwater habitats. European Commission, DG Environment, Brussels.
Additional information is below.</gco:CharacterString>
      </mrl:statement>
      <mrl:scope>
        <mcc:MD_Scope>
          <mcc:level>
            <mcc:MD_ScopeCode codeList="http://standards.iso.org/iso/19115/resources/Codelists/cat/codelists.xml#MD_ScopeCode" codeListValue="dataset" />
          </mcc:level>
        </mcc:MD_Scope>
      </mrl:scope>
    </mrl:LI_Lineage>
  </mdb:resourceLineage>
</mdb:MD_Metadata>